uuid: 6216bf23-415c-4057-80d3-2255067d0c3d
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.store_categories_voc
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: lVC9VYZHkhkWfj7T9B4Yp28BoUE5v6TmqmZMLgLChCY
id: taxonomy_term.store_categories_voc
target_entity_type_id: taxonomy_term
target_bundle: store_categories_voc
default_langcode: site_default
language_alterable: true
